de.katho.kBorrow.interfaces

## Interface KGuiModel

All Known Implementing Classes:
  ArticleInspectTableModel, ArticleTableModel, FreeArticleTableModel, LendingTableModel, RewriteUserModel, UserListModel, UserTableModel

    public interface KGuiModel

Dieses Interface definiert die Eigenschaften eines KGuiModel.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `fetchData(KDataModel pModel)` Holt die benötigten Daten aus dem als Parameter übergebenen KDataModel.

### Method Detail

#### fetchData

    void fetchData(KDataModel pModel)

Holt die benötigten Daten aus dem als Parameter übergebenen KDataModel.

Parameters:
  `pModel` - KDataModel, von dem die Daten geholt werden sollen.